@charset "UTF-8";
/* open-sans-300 - latin */
@font-face {
  font-display: swap;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 300;
  src: url("/fonts/open-sans-v40-latin-300.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-regular - latin */
@font-face {
  font-display: swap;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/open-sans-v40-latin-regular.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-500 - latin */
@font-face {
  font-display: swap;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 500;
  src: url("/fonts/open-sans-v40-latin-500.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-600 - latin */
@font-face {
  font-display: swap;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 600;
  src: url("/fonts/open-sans-v40-latin-600.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-800 - latin */
@font-face {
  font-display: swap;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 800;
  src: url("/fonts/open-sans-v40-latin-800.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/*orange*/
body {
  font-family: "Open Sans";
  padding: 0;
  margin: 0;
  color: #202020;
  font-size: 16px;
  interpolate-size: allow-keywords;
  /*ermöglicht transition height*/
  background-color: #ff8c00;
  background-image: url("/grafiken/bg_gr.webp");
  background-size: contain;
}
header {
  background-color: white;
}
strong, bold {
  font-weight: 600;
}
h1 {
  margin-top: 0;
  font-size: 22px;
  font-weight: 600;
}
h1 a {
  color: black;
  text-decoration: none;
}
h2 {
  margin-top: 0;
  font-size: 20px;
  font-weight: 600;
}
h2 a {
  text-decoration: none;
}
h3 {
  margin-top: 0;
  font-size: 18px;
  font-weight: 600;
}
h3 a {
  text-decoration: none;
}
h4 {
  margin-top: 0;
  font-weight: 600;
}
a {
  text-decoration: none;
  color: black;
}
a h1, a h2, a h3, a h4 {
  text-decoration: none;
}
abbr {
  cursor: help;
}
.outer {
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
}
.inner {
  width: 1280px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
}
#totop {
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 10px;
  line-height: 1em;
  color: #ff8c00;
  transform: translate(-50%, 0) rotate(-90deg);
  width: 40px;
  cursor: pointer;
  margin: 0;
  padding: 0;
}
#totop img {
  max-width: 100%;
  height: auto;
}
#map, #map2, #map3 {
  z-index: 0;
  margin: 20px 0;
  height: 400px;
  width: 100%;
  max-width: 100%;
}
.leaflet-container a.leaflet-popup-close-button {
  border-bottom: none !important;
}
.pdf_presse {
  width: 20px;
  height: auto;
  margin-right: 8px;
  position: relative;
  top: 5px;
}
.linie {
  width: 100%;
  height: 10px;
  background-color: #ff8c00;
}
.linie.fr {
  background-color: #accf00;
}
.linie.ka {
  background-color: #aa9c7c;
}
.linie.mb {
  background-color: #00758e;
}
.linie.tb {
  background-color: #f3b229;
}
.linie.rz {
  /*background-color:#0094c9;*/
  background-color: #7f0073;
}
.linie.schmal {
  height: 1px;
}
.linie_hoch {
  display: block;
  width: 5px;
  height: 15px;
  background-color: #ff8c00;
}
.linie_hoch.fr {
  background-color: #accf00;
}
.linie_hoch.ka {
  background-color: #aa9c7c;
}
.linie_hoch.mb {
  background-color: #00758e;
}
.linie_hoch.tb {
  background-color: #f3b229;
}
.linie_hoch.rz {
  /*background-color:#0094c9;*/
  background-color: #7f0073;
}
.linie_hoch.abs {
  position: absolute;
  top: 8px;
  left: 0;
}
#burger {
  display: none;
  cursor: pointer;
  position: absolute;
  right: 25px;
  top: 15px;
  z-index: 10;
  height: 25px;
  width: 40px;
  height: 40px;
  pointer-events: all;
}
#burger.open:before {
  content: none;
}
#burger.open span.linie1 {
  transform: translateY(19px) rotate(45deg);
  width: 30px;
}
#burger.open span.linie2 {
  transform: translateY(0px) rotate(-45deg);
  width: 30px;
  position: absolute;
  top: 1px;
}
#burger:before {
  content: "";
  width: 40px;
  height: 3px;
  background-color: black;
  display: block;
  position: absolute;
  top: 10px;
}
#burger span {
  height: 3px;
  display: block;
  /*margin: 15px 0px;*/
  background-color: black;
  transform: rotate(0deg);
  transition: 0.25s all;
}
#burger span.linie1 {
  width: 40px;
}
#burger span.linie2 {
  margin-top: 18px;
  width: 40px;
}
#burger:hover .linie1, #burger:hover .linie2, #burger:hover:before {
  height: 2px;
  transition: 0.5s all;
}
#burger:hover:after {
  height: 2px;
  transition: 0.5s all;
}
/*burger*/
#kopfgrafik {
  position: relative;
}
#kopfgrafik img {
  width: 55%;
  margin: 0 auto;
  max-width: 100%;
  height: auto;
  display: block;
}
#kopfgrafik #logo_ct {
  position: absolute;
  left: 25px;
  top: 20px;
  width: 150px;
  max-width: 100%;
}
#kopfgrafik #logo_ct img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
#navi_ct {
  background: black;
  box-shadow: 0px -1px 8px 0px rgba(255, 140, 0, 0.86);
}
#navi_ct .hauptnavigation {
  padding: 8px 0 0 0;
}
#navi_ct .hauptnavigation ul {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  align-items: center;
  /*sub_ct*/
}
#navi_ct .hauptnavigation ul li {
  list-style-type: none;
  position: relative;
  padding: 0 20px;
}
#navi_ct .hauptnavigation ul li.notrel .sub_ct {
  min-width: 755px;
  max-width: 100%;
}
#navi_ct .hauptnavigation ul li a {
  color: white;
  text-decoration: none;
  font-size: 20px;
  font-weight: 500;
  text-transform: uppercase;
  display: block;
  padding-bottom: 8px;
}
#navi_ct .hauptnavigation ul li .opener {
  position: absolute;
  width: 12px;
  right: 3px;
  top: 0px;
}
#navi_ct .hauptnavigation ul li .opener a {
  display: initial;
  padding: 0 6px;
  line-height: initial;
  font-size: initial;
}
#navi_ct .hauptnavigation ul li .opener.open img {
  transform: rotate(180deg);
}
#navi_ct .hauptnavigation ul li .opener img {
  max-width: 100%;
  height: auto;
  opacity: 0;
}
#navi_ct .hauptnavigation ul li .opener .vis img {
  opacity: 1;
}
#navi_ct .hauptnavigation ul li .sub_ct {
  display: none;
  box-shadow: 0 2px 2px 1px rgba(0, 0, 0, 0.04);
  min-width: 200px;
  z-index: 1;
  position: absolute;
  left: 0;
  background-color: white;
  padding: 20px;
  top: 28px;
  margin-top: 7px;
}
#navi_ct .hauptnavigation ul li .sub_ct.open {
  /*		left:50%;
					transform: translate(-50%, -0%);
					*/
  display: flex;
}
#navi_ct .hauptnavigation ul li .sub_ct.open.block {
  display: block;
}
#navi_ct .hauptnavigation ul li .sub_ct.open.block ul {
  display: block;
}
#navi_ct .hauptnavigation ul li .sub_ct ul {
  min-width: 355px;
  column-gap: 35px;
  z-index: 1;
  background-color: white;
  padding: 0 0px;
  display: flex;
  align-items: flex-start;
}
#navi_ct .hauptnavigation ul li .sub_ct ul li {
  padding: 5px 0 5px 15px;
  margin: 0;
}
#navi_ct .hauptnavigation ul li .sub_ct ul li.pd {
  padding-left: 10px;
}
#navi_ct .hauptnavigation ul li .sub_ct ul li a {
  font-size: 16px;
  color: black;
  /*	white-space:nowrap;*/
}
#navi_ct .hauptnavigation ul li .sub_ct ul li ul {
  display: block;
}
#navi_ct .hauptnavigation ul li .sub_ct ul li ul li a {
  font-size: 14px;
}
#navi_ct .hauptnavigation ul li .sub_ct ul li.oeffner {
  cursor: pointer;
  position: relative;
  background-image: url("/grafiken/oeffner_open.png");
  background-repeat: no-repeat;
  background-position: 85% 10px;
  background-size: 15px auto;
}
#navi_ct .hauptnavigation ul li .sub_ct ul li.oeffner.open {
  background-image: url("/grafiken/oeffner_close.png");
}
#navi_ct .hauptnavigation ul li .sub_ct ul li.oeffner a {
  font-weight: 600;
}
#navi_ct .hauptnavigation ul li .sub_ct ul li.weg {
  display: none;
  padding-left: 20px;
}
#navi_ct .hauptnavigation ul li.notrel .sub_ct {
  left: 50%;
  transform: translate(-50%, 0%);
}
#navi_ct .hauptnavigation ul li:hover .sub_ct {
  display: flex;
}
#navi_ct .hauptnavigation ul li:hover .sub_ct ul {
  z-index: 1;
  display: flex;
}
#navi_ct .hauptnavigation ul li:hover .sub_ct ul li ul {
  display: block;
}
#navi_ct .hauptnavigation ul li:hover .sub_ct.block {
  display: block;
}
#navi_ct .hauptnavigation ul li:hover .sub_ct.block ul {
  display: block;
}
.mobilnavigation {
  display: none;
  position: absolute;
  top: -800px;
  right: 0;
  z-index: 11;
  min-height: 100vh;
  width: 100%;
  max-width: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
}
.mobilnavigation .opener {
  display: none;
}
.mobilnavigation #menuhead {
  font-size: 30px;
  position: absolute;
  color: black;
  top: 13px;
  right: 93px;
}
.mobilnavigation .inner {
  width: initial;
  margin: 70px 30px 75px 20px;
  background-color: transparent;
}
.mobilnavigation #menuclose {
  background: transparent;
  cursor: pointer;
  position: absolute;
  pointer-events: all;
  right: 40px;
  top: 0px;
  width: 40px;
  height: 50px;
  color: black;
}
.mobilnavigation #menuclose span {
  height: 2px;
  display: block;
  margin: 16px 0px;
  background-color: black;
  transition: 0.25s all;
}
.mobilnavigation #menuclose span.linie1 {
  transform: translateY(18px) rotate(45deg);
}
.mobilnavigation #menuclose span.linie2 {
  transform: translateY(0px) rotate(-45deg);
}
.mobilnavigation #menuclose:before {
  content: "Menü";
  font-size: 30px;
  position: absolute;
  right: 45px;
  top: 17px;
  color: black;
  transition: 0.25s all;
}
.mobilnavigation #menuclose:hover span {
  background-color: black;
  transition: 0.25s all;
}
.mobilnavigation #menuclose:hover:before {
  color: black;
  transition: 0.25s all;
}
.mobilnavigation ul {
  padding: 0 0 0 15px;
}
.mobilnavigation ul li {
  position: relative;
  padding-bottom: 10px;
  list-style-type: none;
}
.mobilnavigation ul li:last-of-type {
  padding-bottom: 0;
}
.mobilnavigation ul li.pd {
  padding-left: 0px;
}
.mobilnavigation ul li.pd .linie_hoch.abs {
  top: 8px;
  left: -9px;
}
.mobilnavigation ul li:before {
  content: none;
}
.mobilnavigation ul li a {
  font-size: 25px;
  line-height: 25px;
  color: black;
  text-decoration: none;
  position: relative;
}
.mobilnavigation ul li a.current {
  color: black;
}
.mobilnavigation ul li a.l1 {
  font-size: 22px;
  font-weight: 500;
  line-height: 30px;
}
.mobilnavigation ul li a:hover {
  color: black;
  transition: color 0.3s;
}
.mobilnavigation ul li ul li ul li a {
  font-size: 20px;
}
.mobilnavigation li.oeffner {
  cursor: pointer;
  position: relative;
  cursor: pointer;
  position: relative;
  background-image: url("/grafiken/oeffner_open.png");
  background-repeat: no-repeat;
  background-position: 95% 10px;
  background-size: 15px auto;
}
.mobilnavigation li.oeffner.open {
  background-image: url("/grafiken/oeffner_close.png");
}
.mobilnavigation li.oeffner a {
  font-weight: 600;
  display: block;
  width: 100%;
}
.mobilnavigation li.weg {
  display: none;
  padding-left: 10px;
}
/*mobilnavigation*/
#nebennavigation {
  position: absolute;
  min-width: 500px;
  max-width: 100%;
  z-index: 1;
  top: 5px;
  right: 0;
}
#nebennavigation ul {
  display: flex;
  justify-content: space-around;
}
#nebennavigation ul li {
  list-style-type: none;
}
#nebennavigation ul li a {
  text-decoration: none;
  font-weight: 500;
}
#nebennavigation_mobil {
  display: none;
}
.rubrik_icon {
  position: absolute;
  right: 0;
  top: 55%;
  transform: translateY(-55%);
  max-width: 160px;
}
.rubrik_icon .img_ct {
  font-size: 14px;
  text-align: center;
}
.rubrik_icon img {
  height: 80px;
  width: auto;
  margin-left: 10px;
}
.rubrik_icon.content {
  right: 20px;
}
.rubrik_icon.content img {
  height: 40px;
}
button.hidden_bt {
  color: black;
  border: none;
  background: none;
  font-weight: 500;
  border-bottom: 1px #bbbbbb solid;
  font-size: 17px;
  cursor: pointer;
  padding-left: 0;
  text-shadow: 0.2px 0.2px 0 currentColor;
  position: relative;
  margin-left: 18px;
}
button.hidden_bt:before {
  display: block;
  content: "";
  width: 13px;
  height: 15px;
  position: absolute;
  left: -18px;
  top: 5px;
  background-image: url(/grafiken/icons8-arrow-24.png);
  background-size: 100% auto;
}
button.hidden_bt:hover {
  color: black;
  text-shadow: 0.2px 0.2px 0 currentColor;
  transition: all 0.5s;
  border-bottom: 1px #5e5e5e solid;
}
#content {
  background: white;
  margin: 0 auto;
  padding: 30px 30px 30px 30px;
}
#content.standort {
  padding: 0 0 20px 0;
}
#content.standort h3.mg {
  margin: 10px 0 0 10px;
}
#content a {
  font-weight: 500;
  transition: all 0.2s;
  border-bottom: 1px #bbbbbb solid;
}
#content a:hover {
  /*
			font-weight:600;
			transition: all 1s;
			*/
  text-shadow: 0.2px 0.2px 0 currentColor;
  transition: all 0.5s;
  border-bottom: 1px #5e5e5e solid;
}
#content a.leaflet-popup-close-button {
  color: black;
}
#content .zurueck {
  float: right;
  font-size: 14px;
  font-style: italic;
  margin-top: -20px;
}
#content .zurueck a:before {
  position: relative;
  left: -7px;
  top: 2px;
  content: "<";
  color: #ff8c00;
  margin-right: 0px;
  font-size: 15px;
}
#content img {
  max-width: 100%;
}
#content ul {
  list-style-type: none;
  padding-left: 25px;
}
#content ul li {
  position: relative;
}
#content ul li:before {
  display: inline-block;
  position: absolute;
  left: -10px;
  top: 9px;
  content: "";
  width: 5px;
  height: 5px;
  background-color: #ff8c00;
}
.pdf_ct ul {
  margin-bottom: 10px;
}
.pdf_ct a[href*=".pdf"] {
  padding-left: 0px;
  margin-left: 21px;
  position: relative;
}
.pdf_ct a[href*=".pdf"]:before {
  content: "";
  position: absolute;
  left: -19px;
  top: 1px;
  background: url("/grafiken/PDF_file_icon.png") no-repeat left center;
  background-size: 15px auto;
  height: 20px;
  width: 20px;
}
.highlight {
  background-color: rgba(255, 140, 0, 0.5);
}
.box_ct, .standort_uebersicht {
  --gap:20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  column-gap: var(--gap);
}
.box_ct .item .item_head, .standort_uebersicht .item .item_head {
  margin-bottom: 15px;
}
.box_ct .item .item_head a, .standort_uebersicht .item .item_head a {
  font-weight: 600 !important;
  font-size: 19px;
}
.box_ct .item .item_head.start, .standort_uebersicht .item .item_head.start {
  background: black;
  color: white;
  padding: 5px 10px;
  text-align: center;
}
.box_ct .item .item_head.start a, .standort_uebersicht .item .item_head.start a {
  color: white;
  border-bottom: none !important;
}
.box_ct .item img, .standort_uebersicht .item img {
  max-width: 100%;
  height: auto;
}
.box_ct .item.sp5, .standort_uebersicht .item.sp5 {
  width: calc(20% - var(--gap));
}
.box_ct .item.sp4, .standort_uebersicht .item.sp4 {
  width: calc(25% - var(--gap));
}
.box_ct .item.sp3, .standort_uebersicht .item.sp3 {
  width: calc(33% - var(--gap));
}
.box_ct .item.sp3.plus, .standort_uebersicht .item.sp3.plus {
  width: calc(49% - var(--gap));
}
.box_ct .item.sp2, .standort_uebersicht .item.sp2 {
  width: calc(50% - var(--gap));
}
.box_ct .item.sp1, .standort_uebersicht .item.sp1 {
  width: calc(100%);
}
.box_ct .item.mw200, .standort_uebersicht .item.mw200 {
  min-width: 200px;
}
.box_ct .bild img, .standort_uebersicht .bild img {
  width: 100%;
  max-width: 100%;
  height: auto;
  display: block;
}
.box_ct .item, .standort_uebersicht .item {
  border-radius: 0 0 10px 0;
  box-shadow: 3px 3px 5px 2px rgba(197, 197, 197, 0.92);
  margin-bottom: 20px;
  transition: 0.5s all;
}
.box_ct .item:hover, .standort_uebersicht .item:hover {
  box-shadow: 4px 4px 6px 2px rgba(197, 197, 197, 0.92);
}
.box_ct .item .box_top, .standort_uebersicht .item .box_top {
  background: black;
  color: white;
  padding: 5px;
  transition: 0.5s all;
}
.box_ct .item .fl_ct, .standort_uebersicht .item .fl_ct {
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: flex-start;
  align-items: flex-start;
  column-gap: 40px;
}
.box_ct .item .fl_ct .bild, .standort_uebersicht .item .fl_ct .bild {
  width: 350px;
}
.box_ct .item .fl_ct .bild img, .standort_uebersicht .item .fl_ct .bild img {
  max-width: 100%;
  height: auto;
}
.box_ct .item .fl_ct .text, .standort_uebersicht .item .fl_ct .text {
  width: calc(100% - 370px - 40px);
}
.box_ct .item .text, .standort_uebersicht .item .text {
  padding: 10px;
}
.box_ct .item .text h3, .standort_uebersicht .item .text h3 {
  font-weight: 600;
}
.box_ct .item .text a.details, .standort_uebersicht .item .text a.details {
  text-decoration: none;
  font-weight: 600;
  position: relative;
  margin-left: 18px;
}
.box_ct .item .text a.details:before, .standort_uebersicht .item .text a.details:before {
  display: block;
  content: "";
  width: 13px;
  height: 15px;
  position: absolute;
  left: -18px;
  top: 5px;
  background-image: url(/grafiken/icons8-arrow-24.png);
  background-size: 100% auto;
}
.box_ct .item .text form, .standort_uebersicht .item .text form {
  margin-bottom: 10px;
}
.box_ct .item .so_link, .standort_uebersicht .item .so_link {
  text-align: right;
  padding: 10px;
}
.box_ct .item .so_link a, .standort_uebersicht .item .so_link a {
  text-decoration: none;
  position: relative;
  margin-left: 18px;
}
.box_ct .item .so_link a:before, .standort_uebersicht .item .so_link a:before {
  display: block;
  content: "";
  width: 13px;
  height: 15px;
  position: absolute;
  left: -18px;
  top: 5px;
  background-image: url(/grafiken/icons8-arrow-24.png);
  background-size: 100% auto;
}
.box_ct .button_ct, .standort_uebersicht .button_ct {
  display: flex;
  justify-content: space-between;
}
.angebot table td {
  vertical-align: top;
}
.standort_detail {
  display: flex;
  column-gap: 40px;
  margin-right: 20px;
  box-shadow: 2px 2px 6px 1px #8f8a8a;
  padding-bottom: 20px;
}
.standort_detail .bild {
  width: 33%;
}
.standort_detail .bild img {
  max-width: 100%;
  height: auto;
}
.standort_detail .text_ct {
  width: calc(66% - 40px);
}
.standort_detail .head_ct {
  margin-top: 20px;
  /*width:calc(66% - 25px);*/
}
.standort_detail .text {
  display: flex;
  column-gap: 40px;
}
.standort_detail .text div {
  width: 47%;
  flex-wrap: wrap;
}
.standort_detail .text div.angebot {
  display: block;
  width: 97% !important;
  line-height: 2em;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.standort_detail .text div.angebot a {
  margin-bottom: 8px;
  position: relative;
  margin-left: 18px;
}
.standort_detail .text div.angebot a:before {
  display: block;
  content: "";
  width: 13px;
  height: 15px;
  position: absolute;
  left: -18px;
  top: 5px;
  background-image: url(/grafiken/icons8-arrow-24.png);
  background-size: 100% auto;
}
.standort_detail .text div.angebot .pfeil_re {
  width: 10px;
  height: auto;
}
.spruchbox {
  width: 1280px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  max-width: 95%;
  background-color: #ff8c00;
  border: 1px solid white;
  padding: 1px 10px;
  box-sizing: border-box;
  text-align: right;
  font-size: 20px;
  box-shadow: 0px 0px 8px 4px rgba(255, 255, 255, 0.92);
  margin-top: 20px;
  margin-bottom: 20px;
}
.aktuell_ct .item {
  margin-top: 30px;
}
.aktuell_ct .item .standort {
  font-size: 14px;
  margin: 10px 0;
  font-style: italic;
}
.aktuell_ct .item .standort a {
  text-decoration: none;
}
.alleangebote, .stellen_uebersicht {
  margin-top: 30px;
}
.alleangebote .head_ct, .stellen_uebersicht .head_ct {
  background: black;
  color: white;
  padding: 10px 10px 10px 30px;
}
.alleangebote .head_ct h2, .stellen_uebersicht .head_ct h2 {
  margin: 0;
}
.alleangebote .item, .stellen_uebersicht .item {
  position: relative;
  padding: 40px 0 40px 150px;
  /*padding: 40px 0 40px 60px;*/
}
.alleangebote .item h3, .stellen_uebersicht .item h3 {
  margin: 0;
  position: relative;
}
.alleangebote .item h3:before, .stellen_uebersicht .item h3:before {
  position: absolute;
  left: -25px;
  top: -8px;
  content: ">";
  color: #ff8c00;
  margin-right: 0px;
  font-size: 30px;
}
.alleangebote .item .rubrik_icon, .stellen_uebersicht .item .rubrik_icon {
  /*right:20px;*/
  left: 0;
  top: 55%;
}
.stellen_uebersicht .item {
  padding-left: 30px;
}
.stellen_uebersicht .item .head_ct {
  padding: 7px 10px 7px 10px;
  margin-left: -26px;
  margin-bottom: 10px;
  font-size: 14px;
}
.angebot_uebersicht .item {
  position: relative;
  padding: 10px 0 25px 0;
  border-top: 1px solid black;
  margin-top: 10px;
}
.angebot_uebersicht .item .rubrik_icon {
  position: initial;
  transform: initial;
  display: flex;
  flex-wrap: wrap;
  column-gap: 15px;
  align-content: center;
  margin-bottom: 20px;
}
.angebot_uebersicht .item .rubrik_icon.content {
  max-width: initial;
  margin-bottom: 20px;
}
.angebot_uebersicht .item .rubrik_icon.content .img_ct {
  text-align: center;
  font-size: 14px;
}
.angebot_uebersicht .item .rubrik_icon.content .img_ct img {
  height: 80px;
  max-height: 80px;
}
.angebot_uebersicht .item h2, .angebot_uebersicht .item h3 {
  max-width: 90%;
}
.angebot_uebersicht .oeffner {
  font-style: italic;
  font-size: 14px;
}
.aktuell_ct_start {
  margin-top: 30px;
}
.aktuell_ct_start.so_detail {
  padding: 0px 30px 30px 30px;
}
#formular {
  width: 50%;
}
#formular.anmeldung {
  margin: 0 auto;
}
#formular .ag {
  display: none;
}
#formular.fl_ct {
  width: 100%;
  display: flex;
  column-gap: 20px;
  align-items: flex-end;
  flex-wrap: wrap;
  justify-content: space-around;
}
#formular.fl_ct div {
  width: 40%;
}
#formular.fl_ct div.sb {
  width: 160px;
}
#formular.fl_ct div.sb input {
  padding: 20px 20px;
}
#formular .center {
  margin: 0 auto;
}
#formular fieldset {
  border: 1px solid #e7e7e7;
}
#formular label {
  display: block;
  margin-top: 10px;
}
#formular label.nobr {
  display: inline;
}
#formular input[type="text"], #formular input[type="email"], #formular input[type="date"], #formular select, #formular textarea {
  margin-top: 10px;
  width: 100%;
  max-width: 100%;
  padding: 15px 20px;
  box-sizing: border-box;
  border: none;
  border-radius: 3px;
  margin-bottom: 10px;
  border: 1px solid #bdbdbd;
  font-size: 20px;
  background: white;
  color: #444444;
  font-family: "Open Sans";
  accent-color: #ff8c00;
}
#formular input[type="text"] option, #formular input[type="email"] option, #formular input[type="date"] option, #formular select option, #formular textarea option {
  color: #444444;
}
#formular input[type="text"]::placeholder, #formular input[type="email"]::placeholder, #formular input[type="date"]::placeholder, #formular select::placeholder, #formular textarea::placeholder {
  color: #444444;
  opacity: 1;
}
#formular select {
  padding-left: 15px;
}
#formular textarea {
  min-height: 400px;
}
#formular input[type="submit"] {
  width: 100%;
  max-width: 100%;
  padding: 15px 20px;
  box-sizing: border-box;
  border: none;
  border-radius: 3px;
  margin-bottom: 10px;
  border: 1px solid #bdbdbd;
  font-size: 20px;
  background: white;
  color: #444444;
  font-family: "Open Sans";
  background-color: #ff8c00;
  margin-top: 20px;
  font-size: 20px;
  line-height: 1em;
  color: black;
  cursor: pointer;
}
#formular input[type="submit"].kl {
  width: initial;
}
/*formular*/
#footer {
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  background-color: black;
  position: relative;
  color: white;
}
#footer .inner {
  padding: 30px 0;
}
#footer a {
  color: white;
  text-decoration: none;
  font-size: 14px;
  line-height: 2em;
}
#footer ul li {
  list-style-type: none;
}
#footer ul li.cookies {
  position: relative;
  padding-left: 32px;
  font-size: 14px;
}
#footer ul li.cookies a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 25px;
  height: 25px;
  background-image: url("/grafiken/cookies.png");
  background-size: 100%;
}
#footer .meta {
  margin-top: 10px;
}
#footer .meta ul {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  column-gap: 20px;
}
#footer #socialmedia {
  position: absolute;
  right: 20px;
  top: 30px;
}
#footer #socialmedia ul {
  display: flex;
  padding-left: 0;
  column-gap: 20px;
}
#footer #socialmedia ul li img {
  height: 25px;
  width: auto;
}
#footer #footernavigation {
  margin-top: 30px;
  display: flex;
  padding-left: 0;
  column-gap: 20px;
  justify-content: space-between;
  --gap:20px;
  column-gap: var(--gap);
}
#footer #footernavigation .item .item_head {
  margin-bottom: 15px;
}
#footer #footernavigation .item .item_head a {
  font-weight: 600 !important;
  font-size: 19px;
}
#footer #footernavigation .item .item_head.start {
  background: black;
  color: white;
  padding: 5px 10px;
  text-align: center;
}
#footer #footernavigation .item .item_head.start a {
  color: white;
  border-bottom: none !important;
}
#footer #footernavigation .item img {
  max-width: 100%;
  height: auto;
}
#footer #footernavigation .item.sp5 {
  width: calc(20% - var(--gap));
}
#footer #footernavigation .item.sp4 {
  width: calc(25% - var(--gap));
}
#footer #footernavigation .item.sp3 {
  width: calc(33% - var(--gap));
}
#footer #footernavigation .item.sp3.plus {
  width: calc(49% - var(--gap));
}
#footer #footernavigation .item.sp2 {
  width: calc(50% - var(--gap));
}
#footer #footernavigation .item.sp1 {
  width: calc(100%);
}
#footer #footernavigation .item.mw200 {
  min-width: 200px;
}
#footer #footernavigation a {
  font-size: 14px;
}
#footer #footernavigation ul {
  padding-left: 0;
  margin-top: 0;
}
#footer #footernavigation .oeffner a {
  font-weight: 600;
  font-size: 16px;
}
#footer #footernavigation .footer_head {
  font-weight: bold;
  font-size: 17px;
}
#footer #footernavigation .footer_head a {
  font-weight: bold;
  font-size: 17px;
}
